/*
Theme Name:     WP University Child
Theme URI:      http://example.com/
Description:    Thème enfant pour le thème WP University - Site de l'Ensii
Author:         Virginie Lalande
Author URI:     www.virginielalande.com
Template:       wpuniversity                             
Version:        0.1.0
*/

@import url("../wpuniversity/style.css");

/*pas de point sur les listes sur le aside*/
.widgetcontent li,
li.widget
{
	list-style-type: none;
}

/**contentContainer, ajout de padding bottom*/
#contentContainer{
	padding: 0 0 50px 0;
}

#dropmenu li a{
	color: #666666;
	text-transform: none; 
	font-size: 15px;
}

/***************************************** Header topBar ****************************************************/

#searcher #searchform #s {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #999999;
    color: #333333;
    font-size: 9px;
    margin: 0 4px 0 0;
    padding: 3px;
    text-transform: uppercase;
    width: 200px;
}

#searcher #searchform #searchsubmit {
    background: url("images/search_btn.jpg") no-repeat scroll 0 2px transparent !important;
 }

#topBar #tags {
 	padding: 13px 0 0 0;
 	font-size: 12px;
 	color: #eeeeee;
}
#topBar #tags a{
 	color: #eeeeee;
}

#topBar #social {
	list-style-type: none;
	cursor: pointer;
	float: right;
	height: 50px;
	width: 100px;
	padding : 3px 0 0 0;
}

#topBar #social #twitter{
	background: url("images/twitter30.jpg") no-repeat scroll 0 2px transparent !important;
}

#topBar #social #linkedin{
	background: url("images/logo_lnkdn30.png") no-repeat scroll 0 2px transparent !important;
}

#topBar #social #twitter,
#topBar #social #linkedin{
    height: 30px;
    width: 30px;
    float: right;
    padding: 4px;
}

#topBar #social a{
	width: 30px;
	height: 30px;
}


/***************************************** Header défilement de texte ****************************************************/

#header #header_logo h1#logo{
	width: 40%;
	float: left;
}
#header #header_logo #texte_defilant_container{
	width: 50%;
	float: left;
	padding: 40px 0 0 0;
	color: #666666;
	margin: 84px 0 0 0;
}
#texte_defilant_container {
	position: relative;
	overflow: hidden;
}

#texte_defilant {
	white-space: nowrap;
	/* line-height: 60px;
	font-size: 60px;
	*/
}

#texte_defilant p {
	font-size: 15px;
 	padding: 0;
}


/*************************************************HOME*********************************************************/
/**************************SLIDE + ACTU************************************/
#home_actu {float: right;width: 300px;background: inherit;font-size: 12px;}
#home_actu img {border: 1px solid #ccc; padding: 3px; background: #fff; float: left;}
#home_actu ul {margin: 0; padding: 0;list-style: none;}
#home_actu ul li{
	margin: 0; 
	padding: 5px 10px;
	width: 278px;
	float: left;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #fff;
	background: #F6F6F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');
}
#home_actu ul li:hover {background: #f6f6f6; cursor: pointer;}

html #home_actu ul li h2 {font-size: 12px; margin: 5px 0; padding: 0;}
#home_actu ul li .block {float: left; margin-left: 10px; padding: 0; width: 170px;}	
#home_actu ul li p {display: none;}

.image_thumb ul li:hover {cursor: pointer; background: url("images/bouton-slider.png") no-repeat; }

.image_thumb ul li.active {background: url("images/bouton-slider-active.png") no-repeat; border: none;}

#slider{
	width: 630px;
    height: 300px;
    display: block;
    float: left;
}

#slider .block a{
    padding: 0 0 10px 90%;
    display: block;
}

.image_thumb ul li{
	width: 10px;
	height: 10px;
	display: inline-block;
	background: url("images/bouton-slider.png") no-repeat; 
	padding: 0;
	float: none;
	border: 0px;
	margin: 5px;
}

.image_thumb ul{
	list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}

.image_thumb{
	background: #ffffff;
	border:1px solid #ebebeb;
	text-align: center;
	float: none;
	width: auto;
}

.main_image a.collapse {
    background: url("images/btn_collapse.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 27px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-indent: -99999px;
    top: -27px;
    width: 93px;
}

.main_image a.show {
    background-position: left bottom;
}

.main_image p{
	padding: 5px 15px 1px 15px;
}

/****************************video******************************************/
#home_video{
	display: inline-block;
	padding: 25px 0 0 30px;
}

#home_video .flowplayer{
	margin: 0px;
	max-height: 160px;
    max-width: 299px;
    width: 299px;
    height:160px;
}

#home_video p{
	display:none;
}

#home_video h3{
    font-size: 12px;
    margin: 0 0 10px;
    padding: 0;
}

.flowplayer .fvp-share-bar{
	display:none;
	visibility: hidden;
}

/****************************ACCUEIL FLUX RSS****************************************/
#tabs #listing{
    display: inline-block;
    padding: 20px;
}

#main #tabs{
	width: 960px;
}

#main #tabs h3,
#main #tabs .srr-title{
    font-weight: bold;
    line-height: normal;
    margin: 0 0 3px;
    padding: 0;
}

#main #tabs h3{
	font-size: 14px;
}

.srr-title{
	font-size: 13px;
}

.srr-meta{
    font-size: 10px;
    font-weight: bold;
    line-height: 1.7em;
    display: none;
}

#main #tabs h3,
.srr-title,
.srr-summary,
.srr-summary.srr-clearfix
{
	margin: 0 ;
}

.srr-wrap .srr-item > *{
	margin-bottom: 0;
	margin-bottom : 0 !important;
}

.srr-style-none .srr-item {
    padding: 0 ;
}

.srr-item .srr-title{
	margin-bottom: 0 !important;
	margin: 0 !important;
}

.srr-item .srr-meta{
	margin-bottom: 0 !important;
	margin: 0 !important;
}

.srr-item .srr-summary{
	margin-bottom: 0 !important;
	margin: 0 !important;
}

#main #tabs ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}


#main #tabs #listing > ul > li{
	margin: 0; 
	padding: 5px 10px;
	width: 47%;
	float: left;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #fff;
	background: #F6F6F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');

	height: 70px;
}
#main #tabs ul li:hover {
	background: #f6f6f6; 
}

.srr-item{
	padding-bottom: 0;
}

.rsswidget{
	font-size: 12px;
}

.rss-date{
	font-size: 10px;
}

.rsswidget img{
	display: none;
}

.rssSummary{
	padding-bottom: 0;
	font-size: 10px;
}

#tabs > div {
    display: inline;
}

#tabs .logos_flux img{
	float: left;
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    float: left;
    padding: 3px;
    margin: 0 8px 0 0;
    vertical-align: middle;
}

#tabs .logos_flux p{
	/* centrer le logo verticalement */
	height: 70px;
	text-align: center;
	line-height: 70px;
}

/**********************************************FOOTER*********************************************************/
#footerContainer{
	background-color: #ffffff;
	background: #ffffff;
	border: none;
	box-shadow:  1px 1px 7px #aaa;
}

#footerBottom a{
	color: #46b859;
	font-size: 12px;
}

#footerBottom ul li{
    display: inline;
    list-style-type: none;
    margin: 0 20px 0 0;
}

#footerBottom ul{
    padding: 10px 0;
    border-top: 1px solid #bfbfbf;
    text-align: center;
}



#footerAssocies {margin: 0; padding: 0; width: 300px; float: right;}
#footerAssocies {margin-bottom: 25px;}
#footerAssocies h2, 
#footerPage h2, 
#footerSoutien h2 {
	margin: 0; 
	font-size: 12px; 
	text-transform: uppercase; 
	color: #555; 
	font-weight: normal;
	padding: 12px; 
	display: block; 
	border: 1px solid #ccc; 
	font-weight: normal;
	width:auto;
	background: #dbdbdb;
	box-shadow:  1px 1px 5px #aaa;
	outline: none;
}
#footerAssocies .widgetcontent {padding:10px 0 0; margin: 0; font-size: 12px; line-height: 1.5em;}
#footerAssocies .widgetcontent ul {padding: 0; margin: -10px 0 0;}
#footerAssocies .widgetcontent ol {padding: 0; margin: 0;}
#footerAssocies .widgetcontent ul li {padding:10px 0 10px 10px; margin: 0; list-style: none;}
#footerAssocies .widgetcontent ul li:hover {background: #ccc;}
#footerAssocies .widgetcontent ul li ul {padding: 7px 0 0; margin: 0; color: #999;}

#footerPage p,
#footerSoutien p,
#footerAssocies p,
 {
    padding: 0 10px;
}

#footerAssocies a img,
#footerPage a img,
#footerSoutien a img{
	margin : 0 2px;
}

/*********************************************Listing d'articles************************************************/

/*supprimer les "commentaires fermés"*/
.listing small span{
	display:none;
}

/*supprimer les "No Comments"*/
.listing small a{
	display:none;
}

/*********************************************Pages flux rss **************************************************/
ul.page-flux-rss li{
	font-style:normal;
	font-style:normal;
	line-height: 1.5em;
	list-style-type: none;
	margin: 0; 
	padding: 20px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #fff;
	background: #F6F6F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');
}

.entry.flux-rss{
	display: inline-block;
	float:left;
}

.sidebar-flux-rss{
	display:inline-block;
	float:left;
}
.sidebar-flux-rss img{
	max-width: 170px;
}

ul.page-flux-rss li img{
	border: 1px solid #ccc; 
	padding: 3px; 
	background: #fff; 
	display: block;
	max-width: 550px;
	height:auto;
}

/* Les titres de flux rss sont en gras*/
ul.page-flux-rss li a:first-child{
	font-size: 15px;
	font-weight: bold;
}
ul.page-flux-rss li p a{
	font-size: 12px;
	font-weight: normal;
}

ul.page-flux-rss li a:last-child,
{
	font-size: 12px;
	font-weight: normal;
}


ul.page-flux-rss li span,
ul.page-flux-rss li em{
	font-style: normal;
}

ul.page-flux-rss li h2{
	font-size: 12px;
	font-weight: bold;
}
ul.page-flux-rss li p{
	font-weight: normal;
}

/********************************************* Sidebar **************************************************/
 #sidebar{
 	float: right;
}

#sidebar #sidebar-logos-ecoles h3{
	font-size : 14px;
	text-align: center;
}

#sidebar li.widget_tag_cloud h2{
	visibility: hidden;
}

/********************************************* Agenda ****************************************************/

.tribe-events-button{
	visibility: hidden;
}

.tribe-events-tooltip{
	/*position: absolute;
	z-index: 500;*/
	display: none;
	visibility: hidden;
}


/********************************************* plan du site ****************************************************/

h2.wsp-tribe_eventss-list,
h2.wsp-posts-list,
h2.wsp-pages-title
{
	font-size: 15px;
}

ul.wsp-pages-list li,
ul.wsp-posts-list li,
ul.wsp-tribe_eventss-list li
{
	list-style-type: square;
}

/* page de tag */
.widgets_on_page h2{
	visibility: hidden;
}

.widgets_on_page code{
	font: inherit;
	width: 70%;
	float: right;
}

.widgets_on_page .tagcloud a{
	padding: 6px;
    line-height: 30px;
}

.widgets_on_page .tagcloud{
	text-align: center;
}

.home #home_video,
.home .wp-video-shortcode,
.home .mejs-overlay {
    width: 300px!important;
    height: 160px!important;
}
.home .mejs-overlay-play {
    z-index:555555;
}

.textwidget > a,
.srr-title > a {
    color: #333333;
    font-size: 13px!important;
    font-weight: bold;
}

.attachment-main.wp-post-image {
    width: 100%;
}